local fn = _gn(0xBBE768E3AE76E07C)
--- _CREATE_SPEED_VOLUME
function Global.CreateSpeedVolume(p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10, p11, p12, p13, p14)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10, p11, p12, p13, p14, _ri)
end
